.table-row--padding{
    td{
        padding: 1em 0.5em 1em 1em;
    }  
}

.slds-gutters_x-large{
    .slds-col{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

.card-wrapper {
    padding: 50px;
    background-color: #EEE;
}
.table-wrapper {
    padding: 10px 5px;
    background-color: #EEE;
}
.slds-card{
    max-width: 250px;
    margin-bottom: 64px;
    .slds-card__body{
        text-align: center;
        .avatar-round--card{
            width: 100px;
            border-radius: 100%;
        }
    }
}
.slds-table{
    margin: 1em 0;
    .avatar-wrapper{
        width: 75px;
        padding: 1em 0.5em 1em 2em;
        .slds-avatar{
            width: 40px;
            height: 40px;
            border-radius: 100%;
            padding: 2px;
        }
    }
    .row-selected{
        border: 2px #0070d2 solid;

    }    
    .slds-media__figure{
        text-align: right;
    }
}
